Endpoint Vulnerability

Security patch #78256 available for PHP

Description

heap-buffer-overflow on exif_process_user_comment

Affected Products

PHP

References

CVE-2019-11042,